
#wrap{
	width:400px;
	margin:0 auto;
	text-align:left;
	margin-top:8px;
	padding:5px;
	background:#fff;
    font-family:AvenirLTStd, Arial, Helvetica, sans-serif;
	font-size:13px;    
    line-height:16px;
}
#wrap .cont_details fieldset,.cont_order fieldset{
	margin:10px;
	padding:20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
#wrap legend{
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-weight:bold;
	font-style:italic;
    padding-bottom:10px;
}
#wrap .cont_details input{
	margin-bottom:10px;
	color:#000;
}
#wrap .input1:hover,.input1:active{
	
}
#wrap label{
	display:block;
	font-size:12px;
	color:#000;
    font-weight:bold;
}
#wrap label.inlinelabel
{
    display:inline;
}
#wrap .cont_order input{
	margin-bottom:5px;
}
#wrap .cont_order p{
	padding-top:5px;
}

#wrap input[type="radio"]
{
margin-top:8px;
margin-bottom:8px;
}

#wrap input[type="text"]:hover,
#wrap input[type="text"]:active {
background-color: #FAF398;
}

#wrap input#submit
{
margin:10px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
}

#wrap div#totalPrice
{
    padding:10px;
    font-weight:bold;
    background-color:#ff0;
}

#wrap label.radiolabel
{
font-weight:normal;
 display:inline;
}



#pricingTable{
/*display:none;*/
}

th.gray{
text-align:center;
background:#b0b3b5;
color:#ffffff;
border-right:1px solid #cccccc;
font-weight:normal;
font-size:18px;
padding-left:20px;
padding-right:20px;
}

td.bot{
border-bottom:1px solid #d7d7d7;
}

td.hideMe{
display:none;
}

td.padder{
border-bottom:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;

}
th.padder{
font-weight:normal;
border-bottom:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
}

tr.alternate{
border-right:1px solid #cccccc;
}


#totalPrice{
display:none;
}

.righto{
float:right;
}

#container.thank{
height:500px;
text-align:center;
margin:0 auto;
}


\\
